\section{Задачи по математике (8-9 класс)}

\subimport{9/task_101/}{statement.tex}
\subimport{9/task_102/}{statement.tex}
\subimport{9/task_103/}{statement.tex}
\subimport{9/task_104/}{statement.tex}
\subimport{9/task_105/}{statement.tex}

\section{Задачи по математике (10-11 класс)}


\subimport{10-11/task_101/}{statement.tex}
\subimport{10-11/task_102/}{statement.tex}
\subimport{10-11/task_103/}{statement.tex}
\subimport{10-11/task_104/}{statement.tex}
\subimport{10-11/task_105/}{statement.tex}
